/* 
960px – Tablets no formato paisagem e alguns monitores mais antigos
***********************************************************/
@media screen and (max-width:960px){
	

}

/* 
840px – Tablets no formato paisagem e alguns monitores mais antigos
***********************************************************/
@media screen and (max-width:840px){
	
	
}

/* 
770px – Tablets no formato retrato, como o iPad
***********************************************************/
@media screen and (max-width:770px){
	figure.topo-logo { float: none; display: flex; padding: 0px; margin: 0px; width: 100%; }
	
	div.topo-barra { padding: 0px; margin: 0px; text-align: center; }
	div.topo-dados-contato { float: none; justify-content: center; height: 25px; padding: 0px; margin: 0px; }
	div.topo-dados-email { float: none; justify-content: center; height: 25px; font-size: 12px; padding: 0px; margin: 0px; margin-left: -20px; }
	div.topo-dados-instagram {height: 25px; justify-content: center; float: none; margin-left: -15px; }
	
	div.topo-barra-menus { clear: both; color: #ffffff; display: block;  }
	
	nav#menu-topo { display: table; height: 10px; float: none; padding: 0px; margin-right: 0px; width: 100%; }
	ul.menu { display: none; }
	div.menu-btn-simulacao { width: 240px; }
	
	.contadores-div { border: none; border-top: #ffffff 2px solid; border-bottom: #ffffff 2px solid; }

	figure.servicos-figure { border: #dddddd 10px solid; height: 150px; margin: auto; width: 150px; }
	div.servicos-titulos { font-size: 16px;	line-height: 20px; }	
			
	div.projetos-box-titulo	{ padding: 10px; padding-top: 25px; }
	h2.titulos-projetos { font-size: 38px; line-height: 37px; width: 300px; }
	div.projetos-subtitulo { padding-left: 15px; padding-right: 15px; }
		
	div.area-footer-copy { padding: 0px; margin: 0px; width: 100%; }
	div.dados-contatos-email { font-size: 12px; }
	
	div.footer-dados-redes { margin-top: 20px; margin-bottom: 20px; }
	div.dados-footer-copy { font-size: 13px; float: none; width: 100%; text-align: center; }
	div.dados-footer-logo {	float: none; width: 100%; text-align: center; margin: 10px; }
	
	section#area-form-simule div.container div.col { padding: 0px;}
	
	section#area-contadores { font-size: 24px; padding-left: 20px; padding-right: 20px; }
	div.contadores-dados { font-size: 44px;	}

	p.faq-p { font-family: times new roman, arial; font-style: italic; font-size: 18px; }
	span.faq-email { font-size: 16px; }
	div.faq-pergunta { float: none; display: inline; width: 90%; }
	div.faq-seta { float: none; display: inline; background: #f55400; color: #ffffff; width: 20px; height: 20px; padding-left: 5px; padding-right: 5px }
	
	div#areaMapa { margin-top: 30px; }	
}


/* 
320px – Smartphones no formato retrato com tela pequena
***********************************************************/
@media screen and (max-width:340px){
	
	figure.topo-logo { float: none; display: flex; padding: 0px; margin: 0px; width: 100%; }
	
	div.topo-barra { padding: 0px; margin: 0px; text-align: center; }
	div.topo-dados-contato { float: none; justify-content: center; height: 25px; padding: 0px; margin: 0px; }
	div.topo-dados-email { float: none; justify-content: center; height: 25px; font-size: 12px; padding: 0px; margin: 0px; margin-left: -20px; }
	div.topo-dados-instagram {height: 25px; justify-content: center; float: none; margin-left: -15px; }
	
	div.topo-barra-menus { clear: both; color: #ffffff; display: block;  }
	
	nav#menu-topo { display: table; height: 10px; float: none; padding: 0px; margin-right: 0px; width: 100%; }
	ul.menu { display: none; }
	div.menu-btn-simulacao { width: 240px; }
	
	.contadores-div { border: none; border-top: #ffffff 2px solid; border-bottom: #ffffff 2px solid; }

	figure.servicos-figure { border: #dddddd 10px solid; height: 150px; margin: auto; width: 150px; }
	div.servicos-titulos { font-size: 16px;	line-height: 20px; }	
			
	div.projetos-box-titulo	{ padding: 10px; padding-top: 25px; }
	h2.titulos-projetos { font-size: 38px; line-height: 37px; width: 300px; }
	div.projetos-subtitulo { padding-left: 15px; padding-right: 15px; }
		
	div.area-footer-copy { padding: 0px; margin: 0px; width: 100%; }
	div.dados-contatos-email { font-size: 12px; }
	
	div.footer-dados-redes { margin-top: 20px; margin-bottom: 20px; }
	div.dados-footer-copy { font-size: 13px; float: none; width: 100%; text-align: center; }
	div.dados-footer-logo {	float: none; width: 100%; text-align: center; margin: 10px; }
	
	section#area-form-simule div.container div.col { padding: 0px;}
	
	section#area-contadores { font-size: 24px; padding-left: 20px; padding-right: 20px; }
	div.contadores-dados { font-size: 44px;	}

	p.faq-p { font-family: times new roman, arial; font-style: italic; font-size: 18px; }
	span.faq-email { font-size: 16px; }
	div.faq-pergunta { float: none; display: inline; width: 90%; }
	div.faq-seta { float: none; display: inline; background: #f55400; color: #ffffff; width: 20px; height: 20px; padding-left: 5px; padding-right: 5px }
	
	div#areaMapa { margin-top: 30px; }
}